PayNowPro
Groups

Remove Product From Group

DELETE
/groups/{groupId}/products/{productId}
api-key<token>

In: header

Path Parameters

groupId*string
productId*string

Query Parameters

tenantAlias*string

Response Body

application/json

application/json

application/json

curl -X DELETE "https://api.paynowpro.com/api/v1/groups/string/products/string?tenantAlias=string"
{
  "id": "string",
  "groupId": "string",
  "tenantAlias": "string",
  "name": "string",
  "active": true,
  "description": "string",
  "metadata": {
    "property1": null,
    "property2": null
  },
  "expiresAt": "string",
  "createdAt": "string",
  "updatedAt": "string"
}
{
  "cause": null,
  "body": {
    "response": {
      "body": "string",
      "headers": {
        "property1": "string",
        "property2": "string"
      }
    },
    "request": {
      "body": "string",
      "headers": {
        "property1": "string",
        "property2": "string"
      },
      "url": "string",
      "method": "string"
    },
    "reason": "string",
    "code": 400
  }
}
{
  "cause": null,
  "body": {
    "response": {
      "body": "string",
      "headers": {
        "property1": "string",
        "property2": "string"
      }
    },
    "request": {
      "body": "string",
      "headers": {
        "property1": "string",
        "property2": "string"
      },
      "url": "string",
      "method": "string"
    },
    "reason": "string",
    "code": 400
  }
}